Ir para conteúdo
  • Cadastre-se

Denunciar

  • Quem Está Navegando   0 membros estão online

    • Nenhum usuário registrado visualizando esta página.


  • Conteúdo Similar

    • Por lucasnoman
      Olá, galera! Beleza?

      Fui tentar particionar o SSD para instalar o Windows em dual boot, mas deu errado e gostaria de voltar com a partição pro SSD, mas o utilitário não permite. O símbolo de - fica cinza. Então fui no terminal e dei "diskutil deleteContainer". Agora estou com um "free space" e não consigo usar o "resizeVolume" ou "resizeContainer", pois o sistema acusa que o disco é pequeno demais para caber esse "free space". Tem como resolver isso sem ter que apagar o disco inteiro?

      Desde já, agradeço!


    • Por Caio Oliva
      Saudações galera bonita, tudo beleza?
      Seguinte, preciso fazer uma missão em pró do bem-estar de todos usuários (me sentindo kkk). Preciso sair do beta 7 e ir pro 8 sem pegar gm ou versão final (gm acho que dá também)..
      Veja bem, iOS 14 veio com um bug no bluetooth o qual relatei no app FeedBack durante o uso do beta 7. Saiu o beta 8 e GM e esqueci de ir pra versão mais nova (to no 7). Problema é que agora já estamos na versão final...
      A apple me passou um email pedindo pra atualizar meu beta pro mais recente e baixar um perfil que fará a coleta específica do uso do bluetooth a fim de achar e mitigar o erro. Porém, não sei como evitar a versão final no "software update". É só eu baixar novamente o perfil de beta no site deles: https://beta.apple.com/ ???
      Fico imensamente grato se alguém puder me dar uma luz, pois não quero sair do beta 7 e perder a oportunidade de ajudar.

    • Por Vikson
      Eu entrei no modo recovery para reinstalar o sistema, só que devia está instalando o Catalina mas tá instalando o Lion e está estimando 24 horas para instalação, será que é normal ?
      Por favor me ajudem 
    • Por CatioroLoko
      Galera, estou com um problema, tenho um SSD que quero realizar a instalação do Catalina 10.15.3 porém não consigo formatar meu SSD. 
      Dá o seguinte erro: "Não foi possível modificar o mapa de partições: (-69874)"

      Minha configuração:
      I5 9600K
      16GB RAM
      AORUS Z390

      Alguém passou por isso e tem alguma solução para me ajudar ?

       

    • Por Raul Duelis
      Fala galera! Blz?
      Qual o sistema mais recente que consigo instalar no MacBook White 4,1, Sem ter bugs?
      Instalei o Mountain Lion mas a versão 10.8.4. ademais, não consigo atualizar o iTunes. 
      Já coloquei o Yosemite mas fiquei com os problemas de áudio, brilho e de não poder colocar o Mac em repouso. 
      Se alguém puder me ajudar, agradeço!
       
      Abraços!
    • Por Raul Duelis
      Fala Galera! Blz?
      Seguinte, tenho um MacBook White (Early 2008) com um Core 2 Duo de 2,4GHz e 4Gb de RAM. Como ele está com o Lion, que já está muito defasado, vou instalar o MacOS Sierra através de um Patch. Mas, gostaria de saber se consigo fazer dual boot com o Mac OS X Lion e com o MacOS Sierra, pois sei que com versões mais recentes o MacBook White pena um pouco. 
      Desde já agradeço. 
      Vlw!!!
    • Por allanmoises
      Bom dia pessoal!
      Sou um usuário novato no mundo Apple e recentemente adquiri um Macbook Pro 2009.
      Nele, eu consegui instalar o que eu imagino ser seu sistema de Fábrica (Lion), porém me deparei com alguns problemas:
       -  a appstore não me deixar baixar simplesmente NADA, sempre acusa um erro desconhecido;
       - quando tento inserir ou mesmo criar uma conta Apple ID também ocorre um erro;
      tentei de Várias for mas instalar um dos sistemas mais atuais no Mac, porém como meu conhecimento é quase nulo não obtive êxito, 
      tentei o Yosemite, e agora estou baixando uma imagem do Mavericks, alguém pode me esclarecer como eu poderia formatar ou mesmo criar um pendrive bootavel a partir do Windows para colocar outros OSX no meu computador?
       
      desde já agradeço
       
    • Por Raul Duelis
      Galera, tenho um MacBook White (early 2008), que ainda funciona muito bem, apesar de alguns bugs. Uso o Chrome nele, que apesar de alguns avisos de que não será mais atualizado, funciona bem. No entanto, de um tempo para cá, ele simplesmente parou de reproduzir conteúdo do Netflix. Amazon Prime, conteúdo do YouTube, Facebook ou Twitter ainda funcionam normal. O Netflix informa que há um componente do Chrome faltando ou desatualizado. O Chrome o reconhece mas não dá a opção de atualizá-lo. Já desinstalei o Chrome inúmeras vezes, excluindo todos os arquivos referentes a ele e reinstalando diretamente da página oficial de download do Chrome, mas sem sucesso. Alguém tem alguma ideia de como corrigir? Por enquanto só encontrei esse problema relacionado ao Windows. Pretendo realizar alguns upgrades nesse Mac, como colocar um SSD e atualizar para o High Sierra ou Mojave, mas não agora. Seguem os prints dos erros.


    • Por Raul Duelis
      Fala galera. Tudo bem? Eu tenho um MacBook white que descobri ser do início da 2008. Ele é um core 2 Duo de 2.4ghz com 4gb de ram DDR2 e uma placa de vídeo integrada Intel com 144mb. Instalei esses dias o Lion nele e gostaria de atualizar para uma versão um pouco mais recente. O que me chamou a atenção, no entanto, é que, no site da apple, o MacBook White do início de 2009, com mesmo processador que o meu e memória RAM tbm DDR2, diferindo apenas na placa de vídeo (que tem 256mb) atualiza até o El Capitan. Nem a carcaça muda. O touchpad ainda tem o botão separado, igual ao meu. Tudo o que muda é a quantidade de VRAM. Nada mais. Como eu posso instalar o El Capitan no meu Mac? Alguém tem alguma dica? Alguém sabe, tbm, pq essa patifaria da Apple? Não tem nenhum sentido pro El Capitan não ser suportado por ele...
    • Por Marcos Célio Avelino
      Galera, tenho um imac 2009,  Core 2 Duo 3.06, 12GB DDR e SSD. Estava usando o  Mavericks e tudo estava perfeito até que tive que viajar e minha irmã atualizou para o High Sierra. Cagou tudo. Equipamentos de som antigos que usava não funciona mais e não possui drivers pro High Sierra. Estou tentando fazer o downgrade mas sem sucesso... Criei um pen drive bootavel com o El Capitan, iniciei o sistema com o CMD+R e apaguei o High Sierra.. Inicie novamente e na hora de instalar só aparece a opção de instalar o High sierra... Se alguém puder me ajudar com isso, ficarei eternamente grato. Rs
  • Estatísticas do Fórum

    • Total de Tópicos
      53,2k
    • Total de Posts
      443,5k
×
×
  • Criar Novo...